/* -------------------------------- 

Primary style

-------------------------------- */


a {
  color: #3e3947;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
/*.cd-img-replace {
  /* replace text with a background-image 
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}*/

/* -------------------------------- 

Main components 

-------------------------------- */
/*.cd-section {
  min-height: 100%;
  position: relative;
  padding: 2em 0;
}
.cd-section:nth-of-type(odd) {
  background-color: #3e3947;
}
.cd-section:nth-of-type(odd) p {
  color: #898099;
}
.cd-section:nth-of-type(even) {
  background-color: #745360;
}
.cd-section:nth-of-type(even) p {
  color: #bda3ad;
}*/
/*.cd-section h1, .cd-section p {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 768px;
  text-align: center;
}
.cd-section h1 {
  color: white;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  font-size: 1.25rem;
}
.cd-section p {
  line-height: 1.6;
}*/
/*@media only screen and (min-width: 768px) {
  .cd-section h1 {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .cd-section p {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
  }
}*/

#cd-vertical-nav ul{list-style: none;background-color: #126eb1;
    padding: 10px 10px 10px 15px;
    border-bottom: 4px solid #1aa1d2; width: 38px;}
.cd-scroll-down {
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 20px;
  width: 38px;
  height: 44px;
  background: url("../img/cd-arrow-bottom.svg") no-repeat center center;
}

/* No Touch devices */
.cd-nav-trigger {
  display: none;
}

.no-touch #cd-vertical-nav {
  position: fixed;
  right: 0px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 999999;
}
.no-touch #cd-vertical-nav li {
  text-align: right;
}
.no-touch #cd-vertical-nav a {
  display: block;
  /* prevent weird movements on hover when you use a CSS3 transformation - webkit browsers */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.no-touch #cd-vertical-nav a:after {
  content: "";
  display: table;
  clear: both;
}
.no-touch #cd-vertical-nav a span {
  float: right;
  display: inline-block;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}
.no-touch #cd-vertical-nav a:hover span {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.no-touch #cd-vertical-nav a:hover .cd-label {
  opacity: 1;
  display: block;
}
/*.no-touch #cd-vertical-nav a.is-selected .cd-label {
  opacity: 1;
  display: block;
  transform: scale(1);
}*/
/*a.is-selected span.cd-label{
  display: block;
  opacity: 1;
  -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
*/.no-touch #cd-vertical-nav a.is-selected .cd-dot {
  background-color: #1aa1d2;
  border: 3px solid #fff;
}
.no-touch #cd-vertical-nav .cd-dot {
  position: relative;
  /* we set a top value in order to align the dot with the label. If you change label's font, you may need to change this top value*/
  top: 0px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: #1aa1d2;
  -webkit-transition: -webkit-transform 0.2s, background-color 0.5s;
  -moz-transition: -moz-transform 0.2s, background-color 0.5s;
  transition: transform 0.2s, background-color 0.5s;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  margin-top: 8px;
  margin-bottom: 5px;
}
.no-touch #cd-vertical-nav .cd-label {
  position: absolute;
  background-color: #126eb1;
    padding: 10px 10px 10px 15px;
    right: 30px;
  /*margin-right: 10px;*/
 /* padding: .4em .5em;*/
  color: white;
  white-space: nowrap;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, translateX 10px;
  -moz-transition: -moz-transform 0.2s, opacity 0.2s, translateX 10px;
  transition: transform 0.2s, opacity 0.2s, translateX 10px;
  opacity: 0;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  display: none;
}
#cd-vertical-nav ul li:nth-child(1) a span.cd-label{
      top: 4px;
}
#cd-vertical-nav ul li:nth-child(2) a span.cd-label{
      top: 32px;
}
#cd-vertical-nav ul li:nth-child(3) a span.cd-label{
      top: 60px;
}
#cd-vertical-nav ul li:nth-child(4) a span.cd-label{
      top: 87px;
}
#cd-vertical-nav ul li:nth-child(5) a span.cd-label{
      top:115px;
}
#cd-vertical-nav ul li:nth-child(6) a span.cd-label{
      top: 143px;
}

/* Touch devices */
.touch .cd-nav-trigger {
  display: block;
  z-index: 2;
  position: fixed;
  bottom: 30px;
  right: 5%;
  height: 44px;
  width: 44px;
  border-radius: 0.25em;
  background: rgba(255, 255, 255, 0.9);
  border:2px solid #126db0; 
}
.touch .cd-nav-trigger span {
  position: absolute;
  height: 4px;
  width: 4px;
  background-color: #3e3947;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.touch .cd-nav-trigger span::before, .touch .cd-nav-trigger span::after {
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  background-color: inherit;
  border-radius: inherit;
}
.touch .cd-nav-trigger span::before {
  top: -9px;
}
.touch .cd-nav-trigger span::after {
  bottom: -9px;
}

.touch #cd-vertical-nav {
  position: fixed;
  z-index: 1;
  right: 5%;
  bottom: 30px;
  width: 90%;
  max-width: 400px;
  max-height: 90%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  border-radius: 0.25em;
  background-color: rgba(255, 255, 255, 0.9);
}
.touch #cd-vertical-nav a {
  display: block;
  padding:5px;
  border-bottom: 1px dashed rgba(255,255,255,0.3);
  color:rgba(255,255,255,0.5);
  font-size: 14px;
}
.touch #cd-vertical-nav a span:first-child {
  display: none;
}
.touch #cd-vertical-nav a.is-selected span:last-child {
  color: rgba(255,255,255,1);;
}
.touch #cd-vertical-nav.open {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.touch #cd-vertical-nav.open + .cd-nav-trigger {
  background-color: transparent;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span {
  background-color: rgba(62, 57, 71, 0);
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::before, .touch #cd-vertical-nav.open + .cd-nav-trigger span::after {
  background-color: #ffffff;
  height: 3px;
  width: 20px;
  border-radius: 0;
  left: -8px;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1px;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 0;
}
.touch #cd-vertical-nav li:last-child a {
  border-bottom: none;
}

/*@media only screen and (min-width: 768px) {
  .touch .cd-nav-trigger, .touch #cd-vertical-nav {
    bottom: 40px;
    right: 2%;
    z-index: 9999991;
  }
  .touch #cd-vertical-nav.open{z-index: 999999;}
  #cd-vertical-nav ul{width: 400px;margin-bottom: 0rem;}
}*/
.modal.show .modal-dialog.ct-hegith{
    height: 465px;
    overflow-y: scroll;
    overflow-x: hidden;
    align-items: center;
}
@media only screen and (max-width: 1024px) {

  .modal.show .modal-dialog{
  max-height: auto;
  height: auto;
    overflow-y:  hidden;
        overflow-x: hidden;
    align-items: center;
}

}

@media only screen and (max-width: 768px) {

  .modal.show .modal-dialog{
    height: 455px;
    overflow-y: scroll;
    overflow-x: hidden;
    align-items: center;
  }
}
@media only screen and (min-width: 768px) {

/*  .modal.show .modal-dialog{
  height: 545px;
    overflow-y: scroll;
        overflow-x: hidden;
    align-items: center;
}*/

  .touch .cd-nav-trigger, .touch #cd-vertical-nav {
    bottom: 40px;
    right: 2%;
    z-index: 9999991;
  }
  .touch #cd-vertical-nav.open{z-index: 999999;}
  .touch #cd-vertical-nav{
    width: 30%;
    background-color: #126eb1;
    padding: 10px 10px 10px 15px;
    border-bottom: 4px solid #1aa1d2;
  }
  .touch #cd-vertical-nav ul{
    white-space: nowrap;
    background-color:transparent;
    padding: 10px 10px 10px 15px;
    border-bottom:0px solid #1aa1d2;
    width: 100%;
  }
}
@media (max-width: 575.98px) {

.modal-dialog .modal-body {
    padding: 0 1rem;
    overflow: scroll;
    height: 360px;
}
.modal.show .modal-dialog{
  height: 445px;
    overflow-x: scroll;
    align-items: center;
}

  .touch .cd-nav-trigger, .touch #cd-vertical-nav {
    bottom: 40px;
    right: 2%;
    z-index: 9999991;
  }
  .touch #cd-vertical-nav.open{z-index: 999999;}
  .touch #cd-vertical-nav{
    width: 40%;
    background-color: #126eb1;
    padding: 10px 10px 10px 15px;
    border-bottom: 4px solid #1aa1d2;
  }
  .touch #cd-vertical-nav ul{
    white-space: nowrap;
    background-color:transparent;
    padding: 10px 10px 10px 15px;
    border-bottom:0px solid #1aa1d2;
    width: 100%;
  }
.touch .cd-nav-trigger{
  margin-bottom: 4px;
}
.unit-align li{
    margin-bottom: 10%;
    width: 47%;
}
}